You are not logged in.

#1 2020-10-14 22:47:36

2001herne
Member
Registered: 2020-09-27
Posts: 3

[SOLVED] Pacman 404 errors even after running with -yy

When running

 sudo pacman -Syyu 

I get a lot of 404 errors. I have checked the repo manually, and (for example) pacman is looking for

alsa-card-profiles-13.99.2+11+g05f567086-1-x86_64.pkg.tar.zst

but the version on the repo is

alsa-card-profiles-13.99.2+13+g7f4d7fcf5-1-x86_64.pkg.tar.zst

I'm guessing that this means that pacman is looking for an old version of the package? I'm really just looking for help on this one.

Last edited by 2001herne (2020-10-14 23:16:47)

Offline

#2 2020-10-14 22:53:06

Scimmia
Bug Wrangler
Registered: 2012-09-01
Posts: 7,985

Re: [SOLVED] Pacman 404 errors even after running with -yy

try a different mirror

Online

#3 2020-10-14 23:14:30

2001herne
Member
Registered: 2020-09-27
Posts: 3

Re: [SOLVED] Pacman 404 errors even after running with -yy

Thanks, that probably should have been my first port of call. Just added the US mirrors as a backup to my mirrorlist, all god now.

Offline

Board footer

Powered by FluxBB